# Uses of Class
org.apache.sysds.runtime.compress.colgroup.mapping.MapToBit

Packages that use MapToBit
Package
Description
org.apache.sysds.runtime.compress.colgroup.mapping

## Uses of MapToBit in org.apache.sysds.runtime.compress.colgroup.mapping

Methods in org.apache.sysds.runtime.compress.colgroup.mapping with parameters of type MapToBit
Modifier and Type
Method
Description
`void`
AMapToData.`copyBit(MapToBit d)`
`void`
MapToBit.`copyBit(MapToBit d)`
`void`
MapToByte.`copyBit(MapToBit d)`
`void`
MapToZero.`copyBit(MapToBit d)`